AceKard 2i installation problem

Discussion in 'Acekard' started by nxwing, Jun 4, 2014.

  1. nxwing
    OP

    nxwing GBAtemp Addict

    Member
    8
    Jul 22, 2013
    Philippines
    The Capital
    Hello there GBATemp, I bought an AceKard 2i for my DSi that has 1.4.5. I installed the latest AKAIO which is 1.9.0 but my DSi says the an error has occured. Are there any updates or have I totally screwed up, I was going to use the money to buy a DSTWO but the store doesn't have any and they offered me the AceKard 2i instead. Any help would be appreciated. Pictures: http://imgur.com/5uLxihp,2y7qctF,eocCVwF,SJGWdR3
     
  2. Another World

    Another World Emulate the Planet!

    Former Staff
    10
    Jan 3, 2008
    Colombia
    From Where???
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice